/* <sub5> */
.tpl-body-sub-5 { background: rgba(235, 99, 221, 0.09); }
/* </sub5> */
/* <sub52> */
.tpl-body-sub-52 { background: rgba(217, 70, 192, 0.22); }
/* </sub52> */
/* <sub92> */
.tpl-body-sub-92 { background: rgba(208, 81, 212, 0.21); }
/* </sub92> */
/* <sub116> */
.tpl-body-sub-116 { background: rgba(224, 33, 224, 0.21); }
/* </sub116> */
/* <sub128> */
.tpl-body-sub-128 {
--tpl-color-foreground-main: #111112;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(42,42,44);
--tpl-color-foreground-main-lighter: rgb(66,66,70);
--tpl-color-foreground-main-lightest: rgb(91,91,97);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-128 { background: rgba(209, 50, 188, 0.21); }
/* </sub128> */
/* <sub144> */
.tpl-body-sub-144 { background: rgba(232, 88, 225, 0.21); }
/* </sub144> */
/* <sub152> */
.tpl-body-sub-152 { background: rgba(224, 103, 204, 0.21); }
/* </sub152> */
/* <sub183> */
.tpl-body-sub-183 { background: rgba(224, 85, 224, 0.28); }
/* </sub183> */
/* <sub197> */
.tpl-body-sub-197 { background: rgba(209, 151, 197, 0.23); }
/* </sub197> */
/* <sub212> */
.tpl-body-sub-212 { background: rgba(216, 114, 219, 0.21); }
/* </sub212> */
/* <sub245> */
.tpl-body-sub-245 { background: rgba(250, 237, 255, 1); }
/* </sub245> */
/* <sub249> */
.tpl-body-sub-249 { background: rgba(238, 182, 245, 0.85); }
/* </sub249> */
/* <sub32> */
.tpl-body-sub-32 { background: rgba(209, 151, 206, 0.21); }
/* </sub32> */
/* <sub117> */
.tpl-body-sub-117 { background: rgba(201, 60, 189, 0.23); }
/* </sub117> */
/* <sub118> */
.tpl-body-sub-118 { background: rgba(224, 33, 224, 0.21); }
/* </sub118> */
/* <sub120> */
.tpl-body-sub-120 { background: rgba(224, 33, 205, 0.21); }
/* </sub120> */
/* <sub121> */
.tpl-body-sub-121 { background: rgba(224, 32, 214, 0.21); }
/* </sub121> */
/* <sub133> */
.tpl-body-sub-133 { background: rgba(170, 15, 209, 0.18); }
/* </sub133> */
/* <sub136> */
.tpl-body-sub-136 { background: rgba(242, 164, 216, 0.05); }
/* </sub136> */
/* <sub156> */
.tpl-body-sub-156 { background: rgba(223, 28, 230, 0.21); }
/* </sub156> */
